Content-type: text/html

# uglMesaDestroyContext

Section: WRS (3)
Updated: AOUT 2001
Index Return to Main Contents

## NAME

uglMesaDestroyContext - Destroy the current UGL/Mesa rendering context

## SYNOPSIS

#include <GL/uglmesa.h>

void uglMesaDestroyContext (void);

## DESCRIPTION

The uglMesaDestroyContext function destroys the current UGL/Mesa rendering context.

## RETURN VALUE

No value is returned.

## SEE ALSO

uglMesaCreateContext(3), uglMesaMakeCurrentContext(3)

## COPYRIGHT

Copyright © 2001 Wind River Systems, Inc.

## Index

NAME
SYNOPSIS
DESCRIPTION
RETURN VALUE
SEE ALSO
COPYRIGHT

This document was created by man2html, using the manual pages.
Time: 09:32:46 GMT, August 30, 2001